
/* Class = "NSWindow"; title = "Viisikaistainen taajuuskorjain"; ObjectID = "144"; */
"144.title" = "Viisikaistainen taajuuskorjain";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Esikuuntelu"; ObjectID = "204"; */
"204.ibShadowedIsNilPlaceholder" = "Esikuuntelu";

/* Class = "NSButton"; ibShadowedToolTip = "Ohittaa tehosteen tilapäisesti"; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Ohittaa tehosteen tilapäisesti";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "221"; */
"221.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "222"; */
"222.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "223"; */
"223.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+6 dB"; ObjectID = "224"; */
"224.title" = "+6 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "225"; */
"225.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "229"; */
"229.title" = "64";

/* Class = "NSTextFieldCell"; title = "250"; ObjectID = "230"; */
"230.title" = "250";

/* Class = "NSTextFieldCell"; title = "1k"; ObjectID = "231"; */
"231.title" = "1k";

/* Class = "NSTextFieldCell"; title = "Esivahvistus"; ObjectID = "232"; */
"232.title" = "Esivahvistus";

/* Class = "NSTextFieldCell"; title = "Esiasetukset:"; ObjectID = "233"; */
"233.title" = "Esiasetukset:";

/* Class = "NSButtonCell"; title = "Käytä"; ObjectID = "235"; */
"235.title" = "Käytä";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "236"; */
"236.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Esikuuntelu"; ObjectID = "237"; */
"237.title" = "Esikuuntelu";

/* Class = "NSButtonCell"; title = "Tasainen"; ObjectID = "238"; */
"238.title" = "Tasainen";

/* Class = "NSTextFieldCell"; title = "4k"; ObjectID = "241"; */
"241.title" = "4k";

/* Class = "NSTextFieldCell"; title = "16k"; ObjectID = "242"; */
"242.title" = "16k";

/* Class = "NSButtonCell"; title = "Ohita tehoste"; ObjectID = "243"; */
"243.title" = "Ohita tehoste";
